catalog:
  title: Inprotk Csra Conf

templates:
- projects-citec-csra
- maven-dependency-version-control
- maven-appassembler
- base

variables:
  keywords:
  - java
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.tts-test
  sub-directory: java_test/TestProject/
  branches:
  - master
  - '0.1'

  extra-provides:
  - nature: maven
    target: inprotk-csra-hesitation
  extra-requires:
  - nature: freestyle
    target: inprotk

  post-build-hook/unix.command: |
    ${next-value}
    mkdir -p ${toolkit.dir}/etc/inprotk_config
    cp src/main/resources/de/citec/csra/testproject/* ${toolkit.dir}/etc/inprotk_config/
